### Method

# Gtk ColorButton set_title

#### Declaration [src]

    void
    gtk_color_button_set_title (
      GtkColorButton* button,
      const char* title
    )

#### Description [src]

Sets the title for the color chooser dialog.

Sets property | `Gtk.ColorButton:title`

#### Parameters

`title` | `const char*`
| String containing new window title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.